*{

    padding: 0px;
    
    margin: 0px;
    
    box-sizing: border-box;
    
    }
html{
    background-color: rgb(255, 255, 255);
}
header > h1{
    margin: 20px 0px 20px 0px;
    text-align: center;
}
nav{
    padding: 15px;
    gap: 5px;
    display: flex;
    justify-content: center;
    background-color:rgba(100, 100, 100, 0.212);
}
nav > a{
    font-size: large;
    display:block;
    border-radius: 6px;
    padding: 10px 10px;
    color: black;
    background-color:lightgray;
}
nav > a:hover{
    font-size: large;
    display:block;
    border-radius: 10px;
    padding: 10px 10px;
    color: black;
    background-color:rgb(180, 179, 179);
}





nav#Delar{
    background-color: rgb(255, 0, 0);
}
nav#Delar > a{
    background-color: rgb(255, 255, 255);
}








main > ul, ol, dl{
    padding: 30px;
    background-color:rgb(255, 255, 255);
}
main > ul#externa > li{
    padding: 15px;
    display: block;
    font-size: large;
    background-color: rgba(255, 0, 0, 0);
}
li > a{
    font-size: large;
    display:inline-block;
    border-radius: 10px;
    padding: 10px 10px;
    color: rgb(0, 0, 0);
    background-color:lightgray;
}
li > a:hover{
    font-size: large;
    display:inline-block;
    border-radius: 10px;
    padding: 10px 10px;
    color: rgb(0, 0, 0);
    background-color:rgb(151, 151, 151);
}


